{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Information",
      "Microsoft.EntityFrameworkCore.Database.Command": "Information"
    },
    "Console": {
      "LogLevel": {
        "Default": "Information",
        "Microsoft.EntityFrameworkCore": "Information"
      }
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Port=5432;Database=iiot_platform;Username=postgres;Password=postgres",
    "ExperionDbConnection": "Host=localhost;Port=5432;Database=postgres;Username=postgres;Password=postgres;Trust Server Certificate=true;Include Error Detail=true"
  },
  "OpcUaServer": {
    "Port": 4841,
    "EnableSecurity": false,
    "AllowAnonymous": true,
    "AllowedUsernames": [ "opcuser" ],
    "AllowedPasswords": [ "opcpass" ]
  }
}
